.j10 {font: 10px/15px "ＭＳ Ｐゴシック", Osaka;}
.j12 {font: 12px/18px "ＭＳ Ｐゴシック", Osaka;}
.j14 {font: 14px/20px "ＭＳ Ｐゴシック", Osaka;}
.j16 {font: 16px/22px "ＭＳ Ｐゴシック", Osaka;}
.j18 {font: 18px/24px "ＭＳ Ｐゴシック", Osaka;}
.j20 {font: 20px/30px "ＭＳ Ｐゴシック", Osaka;}
.j22 {font: 22px/34px "ＭＳ Ｐゴシック", Osaka;}

.e10 {font: 10px/15px Arial, Helvetica, sans-serif;}
.e12 {font: 12px/18px Arial, Helvetica, sans-serif;}
.e14 {font: 14px/20px Arial, Helvetica, sans-serif;}
